Subject: Re: opening folder (fwd)

From: Choi <[email-masked]>
Date: Sun, 31 Mar 1996 07:35:22 -0700 (MST)

Thank you for your interest.
He is a real novice at pine.  I am a little older novice.
I don't know what AFS is, yet he uses a normal and typical system prompt.
I cannot find anything else wrong except these:
when I press "i" at the pine main menu screen, it does not change and say
"Folder Closed" and
after coming to all folder lists and placing the cursor on INBOX, when I 
press ENTER, it doesn't change and say "Folder Closed" and when I press 
"d" for delete, it doesn't work. 

---------- Forwarded message ----------
Date: Sun, 31 Mar 1996 00:14:34 -0700 (MST)
From: Lea <[email-masked]>
To: Choi <[email-masked]>
Subject: Re: opening folder

On Sat, 30 Mar 1996, Choi wrote:

> This might be a too easy question, yet I can't figure it out.
> A friend of mine uses VAX pine, and he can't open any folder.  So he
> can't even come into the INBOX.  It used to work well.  Before it was
> stucked, he sent an undeliverable message and got a talk message, which he
> couldn't answer, if these are related with the folder problem.

Tell me exactly what happens when he logs into his account.  Are they
running AFS on his system?  is he getting a different system prompt than
normal?  Besides no folder access, is there anything else that isn't
working the way it usually does?

Lea

-----------------------------------------------------------------------------
             Marianne Aldridge (Lea)  CNS Consulting Team; Helpdesk
         [email-masked]  OR  [email-masked]
                 492-9380 (voicemail)  OR  492-9400 (helpdesk)
             http://www.ualberta.ca/~maldridg/tutor/Tutorials.html
                http://gpu.srv.ualberta.ca/~maldridg/Wiz/Wizard

..'But I didn't *mean* to be brave - it just sort of happened when
    I panicked...'...               -Piglet
-----------------------------------------------------------------------------